# à insérer avec le plugin inserer_modele pour poser une question en case à cocher
nom: '<:pensebete:modele_cocher:>'
icone_barre: 'pbcocher-xx.svg'
traiter: 'traiter_pbq'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'pbq'
  -
    saisie: 'hidden'
    options:
      nom: 'ia'
      defaut: 'coche'
  -
    saisie: 'input'
    options:
     label: '<:pensebete:modele_question:>'
     explication: '<:pensebete:modele_explication_q:>'
     defaut: '<:pensebete:modele_explication_q_cocher:>'
     nom: 'q'
  -
    saisie: 'selection'
    options:
     label: '<:pensebete:modele_cocher:>'
     nom: 'check'
     cacher_option_intro: 'oui'
     data:
       oui: '<:pensebete:modele_label_oui:>'
       non: '<:pensebete:modele_label_non:>'